
<div class="container top-space">

<div class="page-header">
  <h3>Editing campaign</h3>
</div>
<form class="form-horizontal" method="POST" action="/campaigns" ng-non-bindable>
  <input type="hidden" name="_csrf" value="{{_csrf}}" />

  <div class="form-group">
    <label class="col-sm-3 control-label" for="email">Campaign name</label>
    <div class="col-sm-7">
      <input class="form-control" type="text" name="campaign_name" id="name" placeholder="Name" autofocus="autofocus" required="required"/>
    </div>
  </div>

  <div class="form-group">
    <label class="col-sm-3 control-label" for="description">Description</label>
    <div class="col-sm-7">
      <input class="form-control" type="text" name="description" id="description" placeholder="Description" required="required"/>
    </div>
  </div>

  <div class="form-group">
    <label class="col-sm-3 control-label" for="description">Invite message</label>
    <div class="col-sm-7">
      <textarea name="invite_message" id="invite_message" required="required" placeholder="Your invite message" class="form-control"></textarea>
    </div>
  </div>

  <div class="form-group">
    <div class="col-sm-offset-3 col-sm-7">
      <button class="col-sm-3 btn btn-primary" type="submit">Create</button>
    </div>
  </div>

</form>

</div>
